HP Network Automation Multiple Unspecified Security Vulnerabilities

HP Network Automation is prone to following vulnerabilities:

1. An SQL-injection vulnerability.
2. A remote code-execution vulnerability.
3. An information-disclosure vulnerability.
4. Multiple authentication-bypass vulnerabilities.

An attacker may leverage these issues to obtain sensitive information, gain elevated privileges or execute arbitrary code, perform certain unauthorized actions, or exploit latent vulnerabilities in the underlying database.

HP Network Automation versions 9.1x, 9.2x, 10.0x, 10.1x and 10.2x are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus